html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
* {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background:#ffffff url(../image/bg.gif) repeat-x;
	background-attachment: fixed;
	color: #787878;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}
a, a:visited {
	color: #DF5900;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
p {
	margin-top: 0px;
}
/* layout */
#container {
	width: 958px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background:#fff;
	margin-bottom:10px;
	border:5px solid #E6E6E6;
	border-top:0px;
	 -moz-border-radius-bottomleft: 10px;
	 -moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-radius-bottomleft: 10px;
	border-radius-bottomright: 10px;
}
#main_container{
	color:#333333;
	padding: 10px;
	padding-bottom:0px;
	margin-top:10px;
}
#top_bar{
	background:#252322;
	color:#E6E6E6;
	font-size:11px;
	border-bottom:1px solid #6E6E6E;
}
#top_bar a{
	font-size:11px;
}
#top_bar .links a{
	color:#E6E6E6;
}
.menu_main_top{
	height:33px;
	margin-top:10px;
	padding-top:7px;
	padding-left:5px;
	padding-right:5px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.menu_main_top ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.menu_main_top ul li {
  display: block;
  position: relative;
  float: left;
}
.menu_main_top ul li a, .menu_main_top ul li a:visited{
	padding-bottom:1px;
	margin-left:10px;
	margin-right:00px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #424242;
	padding: 5px 15px 5px 15px;
  margin-left: 1px;
  white-space: nowrap;

}
.menu_main_top img{
	padding-bottom:3px;
}
.menu_main_top ul li a:hover, .menu_main_top ul li a:active{
	color:#000;
}
.menu_main_top ul li a.current{
	font-weight:bold;
}
.menu_main_top li ul { display: none; }
.menu_main_top li:hover ul {
  display: block;
  padding-top:14px;
  position: absolute;
  line-height:22px;
}
.menu_main_top li:hover li {
  background:#efefef;
  float: none;
  font-size: 11px;
  border:1px solid #ccc;
  border-top:0px;
  padding: 5px 0px 5px 0px;
  
}
.menu_main_top li:hover li a:hover { }
.menu_main_top_search{
	background:url(../image/searchbg.png) no-repeat;
	float: right;
	height: 26px;
	width: 192px;
	margin-right: 10px;
	padding-left: 10px;
	line-height: 26px;
}
.menu_main_top_searchaction{
	float: left;
	margin-right: 10px;
	margin-top: 8px;
}
.menu_main_top_searchfield{
	background:none;
    border:none;
    color:#787878;
    font-size:11px;
    margin-top:6px;
    width:154px;
    float:left;
}
.menu_categories{
	padding:5px;
	padding-left:20px;
	background:#F2F2F2;
}

.menu_categories a{
	font-size:11px;
	color:#777;
	text-transform:uppercase;
	margin-right:15px;
}
.menu_categories a:hover{
	text-decoration:none;
	color:#DF5900;
}
.menu_subcategories{
	border-bottom:1px solid #eee;
	padding:5px;
	padding-left:20px;
}
.menu_subcategories a{
	margin-right:15px;
	font-size:11px;
	color:#777;
}
.menu_subcategories a:hover{
	text-decoration:none;
	color:#DF5900;
}
#breadcrumb {
	margin-top:2px;
	padding-left:0px;
	margin-bottom:10px;
	color:#BDBDBD;
}
#breadcrumb a, #breadcrumb a:visited {
	padding:0 5px 0 5px;
	text-decoration:none;
	color:#A4A4A4;
}
#breadcrumb a:hover{
	color:#6E6E6E;
}
.top_cart_val{
	font-size:18px;
	color:#555555;
}
.top_cart_count_text{
	font-size:10px;
	color:#777777;
}
#header {
	background:#fff;
	padding:10px;
	padding-top:20px;
}
#header .td_logo{
	padding-left:10px;
}
.button_header {
	padding-left: 6px;
	display: inline-block;
	margin-right: 5px;
	border:1px solid #cccccc;
	text-decoration: none;
}
.button_header span {
	color: #D8D8D8;
	display: block;
	padding: 1px 5px 2px 0px;
}
.switcher {
	float: right;	
	margin-top: 0px;
	margin-left: 10px;
	text-align:left;
}
.switcher a {
	text-decoration: none;
	display: block;
	margin-right:0px;
}
.switcher .selected {
}
.switcher a {
	color: #2E2E2E;
	font-size:11px;
	padding: 3px 0px 3px 5px;
}
.switcher a:hover {
	background: #F2F2F2;
}
.switcher .selected a {
	background: url('../image/arrow_down.png') 96px center no-repeat;
	color: #E6E6E6;
	padding: 1px 0px 1px 4px;
	width: 101px;
	font-size:10px;
	border: 1px solid #777777;
}
.switcher .selected a:hover {
	border: 1px solid #ccc;
}
.switcher .option {
	border:1px solid #ccc;
	background:#ffffff;
	border-top:0px;
	position: absolute;
	z-index: 3;
	display: none;
	width: 101px;
	font-size:11px;
}
.switcher img {
	position: relative;
	top: 1px;
}
#column_left {
	float: left;
	width: 180px;
	clear: left;
}
#column_right {
	float: right;
	width: 180px;
	margin-left: 10px;
	clear: right;
}
#content {
	margin-left: 195px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#content .top .left {
	display:none;
}
#content .top .right {
	display:none;
}
#content .top .center {
	color:#5A5A5A;
	height:18px;
	padding-bottom:4px;
	font-size:15px;
	font-weight:bold;
    border-bottom: 1px solid #ccc;
	margin-bottom:10px;
}
#content .top h1, .heading {
	padding: 0px;
	margin:0px;
	
	color:#585858;
    font-size:13px;
    font-weight:bold;
    letter-spacing:0.06em;
    text-transform: none;
}
#content h1, .heading {
	color: #5A5A5A;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: none;
	margin: 0px;
	color:#585858;
    font-size:13px;
    font-weight:bold;
    letter-spacing:0.06em;
    text-transform: none;
}
#home-content {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#home-content .top .left {
	display:none;
}
#home-content .top .right {
	display:none;
}
#home-content .top .center {
	color:#5A5A5A;
	padding-bottom:4px;
	height:22px;
	font-size:16px;
	font-weight:bold;
    border-bottom: 1px solid #ccc;
	margin-bottom:10px;
}
#home-content .top h1, .heading {
	padding: 0px;
	margin:0px;
	
	color:#585858;
    font-size:13px;
    font-weight:bold;
    letter-spacing:0.06em;
    text-transform: none;
}
#home-content h1, .heading {
	color: #5A5A5A;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: none;
	margin: 0px;
	color:#585858;
    font-size:13px;
    font-weight:bold;
    letter-spacing:0.06em;
    text-transform: none;
}
.product_page_heading{
	color: #585858;
    font-size: 16px;
    font-weight: bold;
	letter-spacing: 0.06em;
    text-transform: none;
    margin: 0px;
    margin-bottom:10px;
	padding-bottom:3px;
	border-bottom: 1px dashed #1C1C1C;
}
.product_page_options{
	background:#F2F2F2;
	padding:5px;
}
.product_page_social{
	background:#F2F2F2;
	padding:10px;
	margin-top:10px;
}
#content .middle {
	padding: 10px;
	min-height: 30px;
	margin-bottom:5px;
}
#content .bottom .left {
	display:none;
}
#content .bottom .right {
	display:none;
}
#content .bottom .center {
	display:none;
}
.box {
	margin-bottom: 15px;
}
.box .top {
	height:22px;
	color:#585858;
	font-size:13px;
	font-weight:bold;
	letter-spacing:0.08em;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
}
.box .top img {
	float: left;
	display:none;
	margin-right: 5px;
}
.box .middle {
	background: #FFFFFF;
	padding: 10px;
	padding-left:0px;
}
.box .bottom {
	display:none;
}
.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
.button {
	padding-left: 9px;
	display: inline-block;
	margin-right: 5px;
	margin-left:10px;
	background: url('../image/button_left.png') top left no-repeat;
	text-decoration: none;
	color:#FFF;
}
.button span {
	color: #FFF;
	display: block;
	padding: 4px 12px 5px 5px;
	background: url('../image/button_right.png') top right no-repeat;
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	padding: 5px;
	margin-bottom: 10px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.content {
	background: #F9F9F9;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
}
.list {
	margin-bottom: 10px;
	width: 100%;
}
.list td {
	vertical-align: top;
	padding-bottom: 10px;
}
.sort {
	margin-bottom: 10px;
	background: #F8F8F8;
	height: 30px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	background: #F8F8F8;
	margin-bottom: 10px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs {
	height: 31px;
	margin-bottom: 0px;
	background:#F2F2F2;
	border:1px solid #ccc;
	border-bottom:0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 8px 15px;
	margin-right: 2px;
	color: #585858;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
}
.tabs a.selected {
	background: #FFFFFF;
	color:#000000;
	border-bottom: 0px;
	padding-bottom: 9px;
	z-index: 3;
}
.tab_page {
	border:1px solid #ccc;
	border-top:0px;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}
#featured_sidebar ul {
    font-size:1.2em;
    list-style-type:none;
    margin:0;
    padding:0;
    position:relative;
}
#featured_sidebar li {
    height: 60px;
    overflow: hidden;
}
#latest_sidebar ul {
    font-size:1.2em;
    list-style-type:none;
    margin:0;
    padding:0;
    position:relative;
}
#latest_sidebar li {
    height: 60px;
    overflow: hidden;
}

/* Bubble pop-up */

        .popup {
                position: absolute;
                display: none;
                z-index: 50;
                border-collapse: collapse;
        }

        .popup td.corner {
                height: 15px;
                width: 19px;
        }

        .popup td#topleft { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-1.png); }
        .popup td.top { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-2.png); }
        .popup td#topright { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-3.png); }
        .popup td.left { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-4.png); }
        .popup td.right { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-5.png); }
        .popup td#bottomleft { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-6.png); }
        .popup td.bottom { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-7.png); text-align: center;}
        .popup td.bottom img { display: block; margin: 0 auto; }
        .popup td#bottomright { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-8.png); }

        .popup table.popup-contents {
                font-size: 12px;
                line-height: 1.2em;
                background-color: #fff;
                color: #666;
                font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
                }

        table.popup-contents th {
                text-align: right;
                text-transform: lowercase;
                }

        table.popup-contents td {
                text-align: left;
                }

        tr#release-notes th {
                text-align: left;
                text-indent: -9999px;
                background: url(http://jqueryfordesigners.com/demo/images/coda/starburst.gif) no-repeat top right;
                height: 17px;
                }

        tr#release-notes td a {
                color: #333;
        }



#footer {
	clear: both;
	color:#848484;
	padding: 15px;
	border-top:1px solid #ccc;
	font-size:11px;
}
#footer  a{
	color:#333333;
	font-size:11px;
}
#category ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 12px;
	list-style: url('../image/arrow.gif');
}
#category ul  li{
	border-bottom:1px dotted #cccccc;
}
#category ul  li a{
	padding-top:5px;
	padding-bottom:5px;
	color:#444444;
	display:block;
}
#category ul  li a:hover{
	color:#B40404;
}
#category ul  li b{
	color:#B40404;
}
#information ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 12px;
	list-style: url('../image/arrow.gif');
}
.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
#module_cart .middle {
	padding: 5px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding:5px;
	text-decoration: none;
	cursor:pointer;
}
#content .middle .box {
	float: left;
	margin: 0 6px 10px 6px;
	min-height: 0px;
}
#content .middle .box .middle {
	width: 158px;
	min-height: 0px;
}


#categ_list{
	margin-bottom:10px;
}
#categ_list .categ_img{
	text-align:center;
}
#categ_list .categ_name{
	text-align:center;
	padding-top:5px;
}
#categ_list .categ_name a{
	font-size:12px;
	font-weight:bold;
	color:#585858;
	text-decoration:none;
}


#product_list{
	margin-bottom:10px;
}
#product_list .product_img{
	text-align:center;
}
#product_list .img_fixed_width{
	width:150px;
}
#product_list .product_name{
	text-align:center;
	padding-top:5px;
}
#product_list .product_name a{
	font-size:12px;
	font-weight:bold;
	color:#585858;
	text-decoration:none;
}
#product_list .product_extra{
	text-align:center;
	color:#848484;
	font-family: Georgia, times, serif;
}
#product_list .product_price{
	color:#000;
	font-family: Georgia, times, serif;
}
#product_list .product_price_special{
	color: #C3310D;
	font-family: Georgia, times, serif;
}


.product_social_buttn{
    float:left;
    margin:0 5px 0 0;
    display:block;
    width:65px;
}
/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
    border: 1px solid #888;
    margin:-2px;    /* Set this to minus the border thickness. */
    background-color:#fff;  
    cursor:move;        
}

/* This is for the title text. */
.cloud-zoom-title {
    font-family:Arial, Helvetica, sans-serif;
    position:absolute !important;
    background-color:#000;
    color:#fff;
    padding:3px;
    width:100%;
    text-align:center;  
    font-weight:bold;
    font-size:10px;
    top:0px;
}
/* This is the zoom window. */
.cloud-zoom-big {
    border:1px solid #777;
    overflow:hidden;
    background:#000000;
}

/* This is the loading message. */
.cloud-zoom-loading {
    color:white;    
    background:#222;
    padding:3px;
    border:1px solid #000;
}
.img_bordered{
	text-align:center;
}
.img_bordered img{
    border:1px solid #ffffff;
}
.img_bordered a img:hover{
    border:1px solid #776C21;
}


#loading_fade_div{
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: .70;
	filter:alpha(opacity=70);
	z-index: 999999;
}

#loading_div{
	width:100px;
    height: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    background:url(../image/loading.gif) no-repeat center #fff;
    border:1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-border-radius: 10px; 
	box-shadow: 2px 2px 0 #777;
	-webkit-box-shadow: 2px 2px 0 #777;
	-moz-box-shadow: 2px 2px 0 #777;
    margin-left: -50px;
    margin-top: -50px;
    z-index:9999999;
    overflow: auto;
	display:none;
}

.left_product_name{
	color:#424242;
	font-size:11px;
	font-weight:bold;
}
.left_product_price{
	font-size: 11px;
	color: #848484;
}
.left_product_price_special{
    color: #C3310D;
	font-size: 11px;
}






.slides_container {
  width:940px;
  height:342px;
  margin-bottom:20px;
}

.slides_container div {
  width:940px;
}

.product_tag{
	font-size:11px;
	background:#F2F2F2;
	color:#585858;
	padding:2px 5px 2px 5px;
	border:1px solid #D8D8D8;
	margin:5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
